<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'wordpress');

/** MySQL database username */
define('DB_USER', 'wp_admin');

/** MySQL database password */
define('DB_PASSWORD', 'yourpass');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8mb4');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         '[*%zPSWOW/lnIg?X^K%YLUjNZ!^/jN{ HlAF/qaI5<-J<:kD,UYS0AIEHC1:xHl?');
define('SECURE_AUTH_KEY',  'P nK(LyAxs_34~3M.dvxE~(/2{~N.hTpm;WF+W$iWi$AbI;5Zu0<E%*4mMEP%hu@');
define('LOGGED_IN_KEY',    'esP3Oi-#*Ji}]q:nR&mLu/m0,|lLh2YK&|jeR=6lWdc[3%bB#e!PdA6L?b%;K60B');
define('NONCE_KEY',        'dU7rMteb>o[=>Q<Z`o2V5R*c9_V-pe_CRNc `RM9a=nM}rejnXx(@9]:ID`RLKPK');
define('AUTH_SALT',        'S3?//[b8$,Xhe6%H/tLv7UXAu<#q;S3G7*5QgNM,u<XR1w/e5DbX0zv+dU^Hnr?<');
define('SECURE_AUTH_SALT', '1f5wLZZ;Z:iuBsIOX*r]Q%,wW!F=4vo63F@e&8WCM)AV54oHF|esfEB!?,}0@$G;');
define('LOGGED_IN_SALT',   'Kt!Vf+aL`tzRA.D6][{~RXY1C-%P:fqS%4@^Ku.q</XF[SH4#YvN_TEyWcG<lv>/');
define('NONCE_SALT',       'UL4{,(Jwh`<z@sRdmxZM4~m32oq5S{*cGckV3Zhm-<yX-{ZkVHY=:)UHVn>/VN 3');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix  = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
